/*****************************************/
/*****************************************/
/**  Here i described some general      **/
/**  tags that can be used multiple     **/
/**  times, like:                       **/
/**  font colors, font rules,           **/
/**  alignment rules                    **/
/**  backgorund colors,                 **/
/**  hover effects etc.                 **/
/**                                     **/
/**  Changing the content below could   **/
/**  harm the alignmet of blocks and    **/
/**  make the page look broken.         **/
/*****************************************/
/*****************************************/


/*****************************************/
/******         Bttns Hover        *******/
/*****************************************/

.black-hover:hover {
    background: #4E9457 !important;
    transition: 0.5s;
}
.green-hover:hover {
background: #ffffff !important;
    color: #4E9457 !important;
    transition: 0.5s;
}

.black-hover, .green-hover {
    transition: 0.5s;
}


/*****************************************/
/******         DIV WIDTHS         *******/
/*****************************************/

/*  Use only with float  */
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/*****************************************/
/******   PADDING, MARGIN, BORDER  *******/
/*****************************************/

html, body {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, p { margin: 0; }

ul {padding: 0;}

/*  All divs are border box  */
div {box-sizing: border-box;}


/*****************************************/
/******          ALIGNMET          *******/
/*****************************************/

/*  The content of the page centered  */
.content {
    width: 1200px;
    margin: 0 auto;
}

/*  Display the element inline  */
.inline-block {display: inline-block;}

/*  Display the list elements inline  */
.list-inline li {display: inline-block;}

/*  Display the paragraphs inline  */
.list-inline p {display: inline-block;}

/*  Float left or right  */
.float-left {float: left;}
.float-right {float: right;}


/*****************************************/
/******            FONTS           *******/
/*****************************************/


/*     Font styles     */
body { font-family: 'Poppins', sans-serif; }
h1, h2, h3, h4, h5 { 
    font-family: 'Raleway', sans-serif; 
    font-weight: 500;
}
.montserat {
    font-family: 'Montserrat', sans-serif;
}
.poppins {
    font-family: 'Poppins', sans-serif;
}

.bold {font-weight: 700;}
.semi-bold {font-weight: 600;}
.medium-font {font-weight: 500;}


/*   Font colors   */
.white-font, .white-font a {color: #ffffff;}
.black-font, .black-font a {color: #000000;}
.fruit-salad-font {color: #4E9457;}
.inactive-font {color: #d4d4d4;}


/*****************************************/
/******         BACKGROUNDS        *******/
/*****************************************/

.cream-background {background: #f7f8f7;}
.saltpan-background {background: #EDF4EE;}
.fruit-salad-background {background: #4e9457;}
.aqua-forest-background {background: #66ad70;}

/*****************************************/
/******            LINKS           *******/
/*****************************************/
a {text-decoration: none}


/*****************************************/
/*****************************************/
/**  Here I described some specific     **/
/**  styles for the overall look of the **/
/**  page. If you want to change the    **/
/**  styling of the page feel free to   **/
/**  modify the content below, just     **/
/**  don't forget to save before doing  **/
/**  so.                                **/
/*****************************************/
/*****************************************/


.mobi {
	display: none;
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
    background: #ffffff;
    z-index: 999;
}
.mobi > img {padding: 15px 0;}
.mobi a {border-bottom: 0px solid #51965a;}

.navicon {
    position: absolute;
    display: none;
    font-size: 30px;
    top: 15px;
    right: 10px;
    z-index: 999;
    color: #4E9458;
}

.navicon img {width: 50px;}


.mobilenav {
    display: none;
    padding: 0;
    list-style: none;
    text-align: center;
}

.mobilenav li {
    border-bottom: 1px solid #ccc;
}

.mobilenav li a {
    padding: 10px 0;
    display: block;
    font-weight: 400;
}

nav .content li a:hover {
    color: #4E9457;
    transition: 0.5s;
}

.scrolled {
    padding: 20px 0;
    background: #4E9457;
}

.scrolled .content li a:hover {
    color: #ffffff;
}


input[type=submit] {
    cursor: pointer;
}
/*****************************************/
/******        HEADER SECTION      *******/
/*****************************************/

html {
  scroll-behavior: smooth;
}

nav {
    position: sticky;
    top: 0;
    z-index: 999;
}
nav { 
    padding-top: 40px;
    margin-bottom: -123px;
    padding-bottom: 40px;
}
nav ul li {
        padding: 0 13px;
        font-size: 15px;
    }
nav ul li:last-child { padding-right: 0px; }
nav .logo {width: 120px;}

header {
    background: url("../images/header_background.jpg") no-repeat;
    background-image: url("../images/header_background.jpg") no-repeat, 
        linear-gradient(#d1d4d1, #0b170f);
    background-size: cover;
}
    .text { height: 580px; }
    .portfolio { 
        height: 130px;
        margin-top: 20px;
        border-top: 1px solid #253e3d;
    }
    .text > .float-left, .text > .float-right{padding: 200px 0 0 0;}
    .text > .float-right {padding-left: 20px;}
    .text > .float-right > p {
        margin-top: 50px;
        font-size: 20px;
        font-weight: 500;
        width: 200px;
    }
    .heading-text {
        margin: 0;
        font-size: 80px;
        line-height: 90px;
    }
    .video-box {
        margin-top: 190px;

        width: 200px;
        height: 120px;
    }
    .portfolio {padding-top: 40px;}
    .portfolio span {font-size: 31px;}
    .portfolio p {
        font-size: 11px;
        line-height: 20px;
    }
    .portfolio p:nth-child(3), .portfolio p:last-child  {line-height: 25px;}


.ourStrength {
    height: 460px;
}

    .ourStrength .float-left > p {
        font-size: 16px;
        
        display: block;
        width: 50%;
        padding-top: 50px;
        
        line-height: 25px;
    }
    .ourStrength .float-right > p:first-child {
        font-size: 30px;
        
        display: block;
        width: 76%;
        padding-top: 50px;
        
        line-height: 40px;
    }
    .ourStrength .float-right > p:last-child {
        font-size: 14px;
        line-height: 25px;
        display: block;
        width: 76%;
        
        padding-top: 100px;
    }


.ValueSlider {
    padding-top: 50px; 
    height: 1000px;
}

    .ValueSlider  .content {
        height: 200px;
    }

    .ValueSlider .content > h3 {
        font-weight: 600;
        font-size: 80px;
        line-height: 90px;
        font-weight: 500;
    }

    .ValueSlider .content > .float-right > a {
        font-size: 20px;
        border-bottom: 2px solid #66ad70;
    }
    .ValueSlider .content > .float-right {
        padding-top: 50px;
    }
    
    .arrows {
        display: block;
        padding-top: 50px;
    }
    .prev {margin-right: 30px;}
    .prev, .next {
        width: 80px;
        cursor: pointer;
}

.ValueSlider .sliderWrapper {
    height: 710px;
    margin-left: 100px;
}

.ValueSlider .slide {
    width: 450px;
}

.slideHeader {
    padding-left: 20px;
}

.ValueSlider .slide .slideContent,
.ValueSlider .slide .slideHeader,
    padding: 20px 10px 20px 20px;
}

.ValueSlider .slide .slideImage {
    height: 300px;
    margin-bottom: -20px;
}

.slide .slideImage img {
    z-index: 500;
    height: 300px;
    width: 450px;
}

.ValueSlider .slide .slideImage p {
    position: relative;
    display: inline;
    top: -295px;
    left: 380px;
    
    font-size: 30px;
    line-height: 25px;
}

.ValueSlider .slide .slideImage p > span {
    font-size: 11px;
    line-height: 25px;
    text-align: right;
    display: inline;
}

.ValueSlider .slide .slideHeader {
    margin-top: -40px;
    padding-left: 15px;
}

    .ValueSlider .slide .context,
    .ValueSlider .slide .price {
        display: inline-block;
        vertical-align: top;
    } 

    .ValueSlider .slide .price  {
        margin-left: -5px;
        text-align: right;
        padding-right: 15px;
    }

.context h5 {
    font-size: 20px;
}

    .context p {
        font-size: 11px;
    }

.slideHeader hr {
    margin-top: 10px;
    margin-right: 20px;
}

.ValueSlider .slide .slideContent {
/*    height: 300px;*/
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 15px;
    font-size: 13px;
    padding-left: 15px;
    
    z-index: 999;
}

.ValueSlider .slide .slideContent {
    padding-left: 20px;
}

.ValueSlider .slide .slideContent p{
     padding-bottom: 10px;
}

.slideButton {
    text-align: center;
    font-size: 12px;
    
    display: block;
    padding: 15px 0;
    
    text-transform: uppercase;
}

.slide {
    box-shadow: 0px 10px 50px #fafafa;
    
}


/*
#slide1 > .slideImage {
    background: url("../images/slide1.jpg") no-repeat;
    background-size: cover;
}

#slide2 > .slideImage {
    background: url("../images/slide2.jpg") no-repeat;
    background-size: cover;
}

#slide3 > .slideImage {
    background: url("../images/slide3.jpg") no-repeat;
    background-size: cover;
}
*/

.corporateOffice {
    overflow: hidden;
    
    background: url("../images/750m2.jpg") no-repeat;
    background-size: cover;
    height: 600px;
}

    .planImages {padding-top: 50px;}
    .planImages img {width: 350px;}
    .planImages > img:first-child {margin-right: 100px;}
    .planImages > p {
        font-size: 13px;
        padding-top: 160px;
    }
    .corporateOffice > .content {z-index: 998;}
    .corporateOffice > .content > p {
        font-size: 30px;
        line-height: 40px;
        padding-top: 150px;
        margin-bottom: -250px;
    }
/*
    .corporateOffice > p:last-child {
        font-size: 590px;
        margin-right: -200px;
        margin-left: -50px;
        line-height: 222px;

        z-index: 997;
    }
*/

.ourConcept {
    height: 720px;
}

    .ourConcept .float-left,
    .ourConcept .float-right{
        padding-top: 50px;
    }

    .ourConcept .float-left > h3 {
        font-size: 80px;
        margin-bottom: 50px;
    }

    .ourConcept .float-left > p:first-of-type {
        font-size: 30px;
        line-height: 40px;
        display: block;
        width: 56%;
        margin-bottom: 100px;
    }
        .ourConcept .float-left > p{
            font-size: 16px;
                display: block;
                width: 60%;
                line-height: 30px;
            }
.ourConcept .float-right p:first-of-type {
    padding-top: 140px;
}
    .ourConcept .float-right p{
        font-size: 14px;
        line-height: 25px;
        
        padding-top: 50px;
        display: block;
        width: 85%;
    } 

.renovation {
    height: 470px;
}

    .renovation .float-left,
    .renovation .float-right {
        padding-top: 50px;
    }

    .renovation .float-left > p,
    .renovation .float-right > p {
        display: block;
        width: 80%;
        font-size: 14px;
        line-height: 25px;

        padding-top: 15px;
    }

    .renovation .float-left > p:last-of-type {
        padding-top: 50px;
    }

    .renovation .float-left > h3,
    .renovation .float-right > h3 {
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        font-size: 20px;

        padding-top: 30px;
    }

    .renovation .float-left > img,
    .renovation .float-right > img {
        width: 55px;
    }

.whyInvestInGermanRealEstate {
    height: 700px;
    background: url("../images/why_invest_in_german_real_estate.jpg") no-repeat;
    background-size: cover;
}

    .whyInvestInGermanRealEstate h2 {
        font-size: 80px;
        line-height: 90px;
        width: 70%;

        padding-top: 260px;
    }

.whyInvestInGermanRealEstate2 {
    height: 670px;
}

    .whyInvestInGermanRealEstate2 .float-left,
    .whyInvestInGermanRealEstate2 .float-right {
        padding-top: 50px;
    }

    .whyInvestInGermanRealEstate2 .float-left > img {width: 85%;}
    .whyInvestInGermanRealEstate2 .float-right > p {
        padding-top: 50px;
    }
    .whyInvestInGermanRealEstate2 .float-right > p:first-of-type {
        font-size: 16px;
        line-height: 25px;
        
        font-weight: 600;
        width: 85%;
    }
    .whyInvestInGermanRealEstate2 .float-right > p:nth-of-type(2) {
        font-size: 30px;
        line-height: 40px;
        
        font-weight: 600;
        
        width: 87%;
    }
    .whyInvestInGermanRealEstate2 .float-right > p:last-of-type {
        width: 85%;   
        font-size: 14px;
        line-height: 25px;
    }


.thumbContainer {
    padding-bottom: 50px;
}

    .thumbBox {
        position: relative;
        vertical-align: top;
        display: inline-block;
        width: 235px;
        height: 180px;
        margin-top: 3px;
        padding: 15px;
        font-size: 16px;
        line-height: 25px;
    }

    .thumbBox > span {
        font-size: 11;
        font-family: "Montserat", sans-serif;
        color: #4e9457;
    }

    .thumbBox > p {
        position: absolute;
        bottom: 15px;
        padding-right: 70px;
    }


.connect {
    height: 400px;
    padding-top: 50px;
}



    .connect h3 {
        font-size: 80px;
        line-height: 90px;
        width: 75%;
    }

    .connectForm > p {
        font-size: 20px;
        display: block;
        padding-top: 50px;
    }

    .connectForm > form {
        display: block;
        padding-top: 50px;
    }

    .connectForm > form > input[type=email] {
        background: #4e9457;
        color: #ffffff;

        width: 400px;
        padding: 15px 0 15px;
        margin-left: 100px;
        border:  0;
        border-bottom: 2px solid #71a979;
        outline: 0px;
    }
    .connectForm > form > input[type=email]::placeholder {
        color: #ffffff;
    }

    .connectForm > form > input[type=submit] {
        background: #000000;
        border: 0px;
        color: #ffffff;

        float: right;
        padding: 13px 35px;
        font-size: 10px;
    }


.AgencySales {
    overflow: hidden;
    height: 680px;
    
    background: url('../images/saad_immo.jpg') no-repeat;
    background-size: cover;
}

    .AgencySales > .content {
        height: 493px;
    }

    .AgencySales .float-right {
        padding-top: 50px;
    }
    .AgencySales .float-left > img {width: 80%;}
    .AgencySales .float-left > h4 {
        font-size: 30px;
        line-height: 40px;
        font-weight: 600;

        width: 270px;
        padding-top: 95px;
    }
    .AgencySales .float-right > img {
        width: 85%;
        margin-left: 210px;
        margin-right: -80px;
    }
    .AgencySales .float-right > p {
        margin-right: 50px;
        line-height: 17px;
    }

    .AgencySales > h3 {
        font-size: 380px;
        margin-left: -100px !important;
        margin-right: -250px !important;
        margin-bottom: -120px !important;
    }


.team {
    height: 1200px;
}

    .team .content > h4 {
        font-size: 80px;
        line-height: 90px;

        padding-top: 50px;
    }

    .team .float-left, .team .float-right{padding-right: 12%;}

    .team .float-left > p:first-of-type, .team .float-right > p:first-of-type {
        padding-top: 10px;
    }
    .team .float-left p, .team .float-right p {
        font-size: 14px;
        line-height: 25px;
        padding-top: 30px;
    }
    .team .float-right {padding-top: 20px}
    .team .float-left {
        padding-top: 70px;
    }
    .team .float-left > h5, .team .float-right > h5 {
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        font-size: 20px;

        padding-top: 30px;
    }

    .team .float-left > h5 > span, .team .float-right > h5 > span {
        font-size: 11;
        color: #d4d4d4;
    }

.connect2 {
    height: 880px;
}

    .connect2 .connect2Title > h4 {
        font-size: 80px;
        line-height: 90px;

        padding-top: 50px;
    }
    .connect2 .smallTextBox {
        font-size: 13px;
        line-height: 25px;
        padding-top: 130px;
        padding-left: 100px;

        font-weight: 600;
    }
    .connect2 .smallTextBox > p:last-of-type {line-height: 16px;}
    .connect2 .content > .float-right,
    .connect2 .content > .float-left {padding-top: 70px;}
    .connect2 .content > .float-right p {
        padding-top: 100px;
        line-height: 25px;
        font-size: 14px;
    }
    .connect2 .content > .float-right iframe {height: 350px;}
    .connect2 .content > .float-left input {display: block;}
    .connect2 .content > .float-left input {
        font-size: 20px;
        color: #000000;
        background: transparent;

        width: 70%;
        padding: 15px 0 15px;
        margin-bottom: 20px;
        border:  0;
        border-bottom: 2px solid #d0d0d0;
        outline: 0px;
    }
    .connect2 .content > .float-left input:focus {border-bottom: 2px solid #71a979;}
    .connect2 .content > .float-left textarea {
        font-size: 18px;
        font-family: "Poppins", sans-serif;
        color: #d0d0d0;
        background: transparent;

        width: 70%;
        height: 200px;
        padding: 15px 0 15px;
        margin-bottom: 50px;
        border:  0;
        border-bottom: 2px solid #d0d0d0;
        outline: 0px;
        
        resize: none;
    }
    .connect2 .content > .float-left textarea:focus {
        color: #000000;
        border-bottom: 2px solid #71a979;
    }
    .connect2 .content > .float-left input::placeholder {color: #d0d0d0;}
    .connect2 .content > .float-left input[type=submit] {
        font-size: 11px;
        color: #ffffff;
        border-bottom: 0px;

        width: 50%;
        background: #4e9457;
    }
    .connect2 .content > .float-left input[type=submit]:focus {border-bottom: 0;}

footer {
    padding-top: 50px;
}

    footer .links {height: 210px;}
    footer .content .links a {
        font-family: "Montserat", sans-serif;
        color: #ffffff;
        font-size: 13px;

        display: block;
        padding-bottom: 10px;
    }
    footer .content .links div:nth-of-type(3) {padding-right: 12%;}
    footer .content .links h5 {
        font-size: 20px;
        font-weight: 600;
    }
    footer .content .links div:first-of-type img {
        padding-top: 40px;
        width: 100px;
    }

    footer .content .links form > input[type=email] {
        font-size: 14px;
        color: #ffffff;
        background: transparent;

        padding: 15px 0 15px;
        border: 0;
        border-bottom: 2px solid #66ad70;
        outline: 0px;
            
        width: 220px;
    }

    footer .content .links form > input[type=submit] {
        font-family: "Montserat", sans-serif;
        font-size: 10px;
        color: #ffffff;
        background: #000000;

        border: 0px;
        margin-top: 20px;
        padding: 10px 70px;
    }

footer .links .float-left {
    position: relative;
    height: 100%;
}
    footer .links .float-left:nth-of-type(2) > a:last-of-type,
    footer .links .float-left:last-of-type > a:last-of-type{
        position: absolute;
        bottom: 35px;
    }

footer .links .float-left:last-of-type img  {
    height: 20px;
}

footer .anchor {
    font-size: 11px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.holdingLogo {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 50px;
}


/*
.slick-list {
    padding: 0 !important;
}

.slick-dots {
    display: none !important;
}
*/

.slick-slide {
    outline: none;
}

#slide1, #slide2, #slide3, #slide4, #slide5, #slide6, .slide {
 -webkit-box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.2);
 -moz-box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.2);
 box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.2);
}
